<?xml version="1.0"?>
<Games>
<Game Caption="WWP" IconPath="c:\system\apps\GameMgr\icons\6r39.mbm" UID="0x101FD3F3">
<File Description="Game Options" Path="C:\system\apps\6r39\settings.dat" FileType="UserData" FreeStatus="Free" CreateStatus="Created" PortableStatus="Portable"/>
<File Description="Team Data" Path="C:\system\apps\6r39\team.dat" FileType="UserData" FreeStatus="Free" CreateStatus="Created" PortableStatus="Portable"/>
<File Description="Scheme Data" Path="C:\system\apps\6r39\scheme.dat" FileType="UserData" FreeStatus="Free" CreateStatus="Created" PortableStatus="Portable"/>
</Game>
</Games>
